<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title></title>
	<meta name="description" content="_description_">
	<meta name="author" content="_author_">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<script src="/shared/jquery/jquery.min.js" ></script>
	<link rel="stylesheet" href="/shared/bootstrap/css/bootstrap.min.css" />
	<script src="/shared/bootstrap/js/bootstrap.min.js" ></script>

	<script type="module" src="/shared/latinum/latinum.mod.js"></script>
	<script type="module" src="_assets/latinum/actions/sitenav-actions.mod.js"></script>
	<script type="module" src="_assets/latinum/actions/shortcut-list-actions.mod.js"></script>
	<script type="module" src="_assets/latinum/actions/site-actions.mod.js"></script>

	<link rel="stylesheet" href="_assets/styles/{{ .Site.Data.greenback.config.color_theme }}.css" />

	<link rel="stylesheet" href="/shared/fa/css/all.css" />

	<link rel="stylesheet" href="/shared/fonts/metropolis/metropolis.css" />
	<link rel="stylesheet" href="/shared/fonts/montserrat/montserrat.css" />
	<link rel="stylesheet" href="/shared/fonts/gerth/gerth.css" />
	<link rel="stylesheet" href="/shared/fonts/anonymous/anonymous.css" />

</head>

<body>
	<span latinum-root></span>
	<script>
		window.addEventListener("LatinumLoaded", event => {
			$latinum.enableLogging({{ .Site.Data.greenback.config.log_level }});
			$latinum.definition.XML.template("_assets/latinum/latinum-template.xml");
			$latinum.definition.XML.content("index.xml");

			$latinum.init().then(function(){
				console.log("all good");
			}).catch(function(err) {
				console.log("something has gone wrong");
				console.log(err);
			});
		});
	</script>
</body>
</html>